name: alert(1)
description: XSS in name field
version: '1.0'
operations:
  - id: core/security/testing
    description: testing
    input_types:
      - application/json
    output_types:
      - application/json
endpoints:
  - url: https://xss-name-test.example.com
    protocol: https
